Version: sci-mathematics/frobby 0.9.0-r2:0

Depends On: dev-libs/gmp:0=[cxx] doc? ( virtual/latex-base )

USE Flags:doc static-libs

Version: sci-mathematics/frobby 0.9.0-r1:0

Depends On: dev-libs/gmp[cxx] doc? ( virtual/latex-base )

USE Flags:doc static-libs

0.9.0-r10.9.0-r2
"amd64 ~arm x86""amd64 ~arm x86"
comments powered by Disqus